--- 
- auditable_type: JobDateObject
  field_name: date_object_type
  translation_key: field_names.date_object_type
  values:
    - {value: "0", special_field: "0", translation_key: "job_date_list.run_date_list"}
    - {value: "1", special_field: "0", translation_key: "job_date_list.omit_date_list"}
- auditable_type: JobDateObject
  field_name: date_object_id
  translation_key: field_names.dateobject
  values:
    - {value: "date_objects:id", special_field: "10", translation_key: "name"}
- auditable_type: JobDateObject
  field_name: job_id
  translation_key: field_names.job
